<?php

// Version 1.0.0
//
// General
$lang['chat_last_seen'] = 'Visto pela última vez';
$lang['chat_message_you'] = 'Você:';
$lang['chat_message_deleted'] = 'Esta mensagem foi apagada';
$lang['chat_type_a_message'] = 'Escreva uma mensagem...';
$lang['chat_search_chat_members'] = 'Procurar membros...';
$lang['chat_search'] = 'Procurar...';
$lang['chat_online_users'] = 'Conectados: ';
$lang['chat_online_users_menu'] = 'Membros Online';
$lang['chat_change_color'] = 'Substituir';
$lang['chat_send_button'] = 'Enviar';
$lang['chat_say_hi'] = 'Diga olá para';
$lang['chat_mass_message'] = 'Enviar anúncio';
$lang['chat_message_announcement'] = 'Disparo de mensagem em massa para membros da equipe';
$lang['chat_select_members_info'] = 'Selecione membros da equipe e envie anúncio / mensagem';
$lang['chat_your_message_announce'] = 'Sua mensagem / anúncio';
$lang['chat_message_announce'] = 'Anúncio: ';
$lang['chat_message_announcement_text'] = ' Anúncio';
$lang['chat_non_selected_membeer_text'] = 'Selecione membros';
$lang['chat_call_on_skype'] = 'Chamar por Skype';
$lang['chat_shared_files'] = 'Arquivos compartilhados';
$lang['chat_theme_name'] = 'Tema';
$lang['chat_permitted_files'] = 'O arquivo que você enviou contém caracters nã permitidos.';
$lang['chat_theme_options_light'] = 'Light';
$lang['chat_settings_permission'] = 'Você não possui permissões concedidas';
$lang['chat_theme_options_dark'] = 'Dark';
$lang['chat_delete_message'] = 'Apagar';
$lang['chat_user_active_now'] = 'Ativos no Chat';
$lang['chat_new_file_uploaded'] = 'Novo arquivo foi carregado';
$lang['chat_file_upload'] = 'Carregar arquivo';
$lang['chat_new_link_shared'] = 'te enviou um link';
$lang['chat_color_example_type'] = 'Por ex. linear-gradient(#051937, #424323);';
$lang['chat_browser_full_chat'] = 'Visão Completa';
$lang['chat_role_administrator'] = 'Administrador';
$lang['chat_role_employee'] = 'Funcionário';
$lang['chat_role_staff'] = 'Staff';
$lang['chat_photos_text'] = 'Fotos';
$lang['chat_files_text'] = 'Arquivos';
$lang['chat_shared_photos_text'] = 'Fotos compartilhadas';
$lang['chat_shared_files_text'] = 'Arquivos compartilhados';
$lang['chat_user_is_online'] = ' acabou de logar!';
$lang['chat_settings_name'] = 'Perfex Configurações do Chat';
$lang['chat_allow_delete_messages'] = 'Permitir à equipe apagar as próprias mensagens';
$lang['chat_app_key_not_found'] = 'Chave do aplicativo para Pussher não foi encontrada';
$lang['chat_error_table'] = 'Erro ao buscar usuários, verifique se existe uma tabela ou banco de dados!';
$lang['chat_enable_option'] = 'Habilitar Pusher Chat';
$lang['chat_error_float'] = 'Opa, algo deu errado...';
$lang['chat_sent_you_a_message'] = ' te enviou uma mensagem';
$lang['chat_you_have_a_new_message'] = 'Você possui uma nova mensagem';
$lang['chat_no_more_messages_to_show'] = 'Não há mais mensagens';
$lang['chat_no_more_messages_in_database'] = 'Não há mais mensagens encontradas na base de dados';
$lang['chat_show_desktop_messages_notifications'] = 'Ativar notificações ao vivo no Desktop para mensagens de bate-papo';
$lang['chat_solid_color_text'] = 'Cor sólida';
$lang['chat_gradient_color_text'] = 'Cor gradiente';
$lang['chat_reset_color_text'] = 'Redefinir cores';
$lang['chat_toggle_circle_text'] = 'Alternar';
$lang['chat_delete_conversation'] = 'Delete Coversation';
$lang['chat_conversation_deleted'] = 'Conversation succsessfully deleted';
$lang['chat_invalid_color_alert'] = 'Cor inválida, use, por exemplo. linear-gradient(#051937, #004d7a);';
$lang['chat_sound_notifications'] = 'Notificações Sonoras';
$lang['chat_color_settings'] = 'Configurações de cores';
$lang['chat_new_messages'] = 'Novas cliente mensagens';
$lang['chat_accessing_channels'] = 'Accessing channels...';
$lang['chat_lang_clients'] = 'Clients';
$lang['chat_lang_show_clients'] = 'Toggle';
$lang['chat_search_customers'] = 'Search customers...';
$lang['chat_lang_customer'] = 'Customer: ';
$lang['chat_lang_contact'] = 'Contact: ';
$lang['chat_assigned_contacts'] = 'You don\'t have any assigned (active) contacts yet.';
$lang['chat_clients_assigned_admins'] = 'Assigned staff members';
$lang['chat_clients_choose_and_start'] = 'Choose staff and start conversation';
$lang['chat_no_more_contacts_found'] = 'No more clients found';
$lang['chat_load_more_clients'] = 'Load more ...  ';
$lang['chat_clients_bottom_options'] = 'Misc';
$lang['chat_only_online_clients'] = 'Only Online';
$lang['chat_clients_click_to_see_info'] = 'Click to see offline contacts for this client';
$lang['chat_reload_clients_list'] = 'Reload Clients';
$lang['chat_messages_search_here'] = 'Search here...';
$lang['chat_search_mutual_messages'] = 'Search mutual messages with: ';
$lang['chat_messages_history_title'] = 'Messages history';
$lang['chat_sorry_no_data'] = 'Sorry, no records found.';

// Chat Groups
$lang['chat_group_modal_title'] = 'Novo grupo de chat';
$lang['chat_group_modal_add_title'] = 'Adicionar membros';
$lang['chat_add_members'] = 'Adicionar';
$lang['chat_add_new_member'] = 'Adicionar novo membro';
$lang['chat_message_groups_text'] = ' Criar Grupo';
$lang['chat_groups_text'] = 'Grupos ';
$lang['chat_staff_text'] = 'Funcionários';
$lang['chat_select_members_info'] = 'Selecionar membros para adicionar ao grupo';
$lang['chat_message_groups'] = 'Escolha membros e insira o nome do grupo';
$lang['chat_groups_channel_text'] = 'Nome do Grupo';
$lang['chat_group_text'] = 'Grupo ';
$lang['chat_group_deleted'] = 'Grupo apagado com sucesso';
$lang['chat_no_more_groups_to_delete'] = 'Não há mais grupos encontrados';
$lang['chat_are_you_sure_delete_group'] = 'Você tem certeza que deseja apagar este grupo?';
$lang['chat_group_empty'] = 'Este grupo está vazio';
$lang['chat_group_settings_bar_text'] = 'Configurações do grupo';
$lang['chat_group_remove_member'] = 'Remover membro';
$lang['chat_group_leave'] = 'Deixar o grupo';
$lang['chat_group_delete'] = 'Apagar o grupo';
$lang['chat_group_members_text'] = 'MEMBROS';
$lang['chat_group_shared_items_text'] = 'ITENS COMPARTILHADOS';
$lang['chat_someone_is_typing'] = 'Alguém está digitando....';
$lang['chat_new_group_created_text'] = 'Novo grupo criado com sucesso ';
$lang['chat_group_exists_text'] = 'Este grupo já existe, por favor escolha um outro nome ';
$lang['chat_added_to_group'] = 'Você se juntou a um novo grupo ';
$lang['chat_removed_from_group'] = 'Você foi removido do grupo ';
$lang['chat_group_left_text'] = ' saiu com sucesso';
$lang['chat_group_name_required'] = 'Nome do grupo é obrigatório';
$lang['chat_group_member_is_required'] = 'Por favor selecione ao menos um membro';
$lang['chat_staff_can_create_groups'] = 'Permitir que o membro da equipe crie grupos';

# Version 1.4.0
$lang['chat_do_you_want_to_export'] = 'Do you want to export this conversation before deleting?';
$lang['chat_allow_staff_to_create_tickets'] = 'Allow staff members to convert conversation messages to support tickets from Chat Area';
$lang['chat_new_ticket_created'] = 'New support ticket has been created with subject: ';
$lang['chat_at_least_one_message_required'] = 'At least one message is required to create a support ticket';
$lang['chat_please_wait_creating_ticket'] = 'Please wait your ticket is being created...';
$lang['chat_type_in_ticket_subject'] = 'Type in your ticket subject';
$lang['chat_online_clients_label'] = 'Online Clients';
$lang['chat_total_ticket_messages'] = 'Total messages: ';
$lang['chat_ticket_subject_empty'] = 'Ticket subject cannot be empty!';
$lang['chat_convert_messages_to_ticket'] = 'Convert messages to ticket';
$lang['chat_your_todays_ticket_messages'] = 'Recent messages within 48 hours with: ';
$lang['chat_convert_to_ticket_label'] = 'Convert to ticket';
$lang['chat_client_new_ticket_created'] = 'You have a new support ticket was just created on your behalf';
$lang['chat_client_created_new_support_ticket'] = 'A new support ticket have been created, you can view at the following link: ';
$lang['chat_access_label'] = 'Chat Module';
$lang['chat_staff_member'] = 'Staff Member: ';
$lang['chat_export_messages_label'] = 'Export Messages';
$lang['chat_total_mutual_messages_label'] = 'Total mutual messages found: ';
$lang['chat_grant_access_label'] = 'Grant Access';
$lang['chat_options_show_users_label'] = 'In chat view show only users with chat permissions (also applies on client side)';
$lang['chat_permissions_info'] = 'To manage staff user permissions for chat navigate in sidemenu <strong>Setup->Staff</strong> select specific staff member and click Permissions and scroll down to Chat Module to assign chat access permissions.';
$lang['chat_permissions_info_option_select'] = 'If staff member don\'t have granted chat module permissions will not be shown in chat users view and will not be able to access chat module. Staff members which don\'t have chat module permissions will not be shown in chat users list view but other staff members will be able to write them messages so when staff members gets chat user permissions will be able to see recieved messages and respond.';
$lang['chat_header_message_id'] = 'Message ID';
$lang['chat_header_from'] = 'Send from';
$lang['chat_header_send_to'] = 'Send to';
$lang['chat_header_message'] = 'Message';
$lang['chat_header_is_read'] = 'Seen';
$lang['chat_header_deleted'] = 'Deleted';
$lang['chat_header_datetime'] = 'Date / Time';
$lang['chat_no_departments_found'] = 'No staff departments were found, please add at least one department';
$lang['chat_announcement_success'] = 'Your announcement was send to selected members successfully';

#Version 1.4.1
$lang['chat_status_online'] = 'Online';
$lang['chat_status_away'] = 'Away';
$lang['chat_status_busy'] = 'Busy';
$lang['chat_status_offline'] = 'Offline';
$lang['chat_header_status'] = 'Chat Status';
$lang['chat_mentioned_you'] = 'mentioned you in a message';
$lang['chat_in_group'] = 'In group';
$lang['chat_type_a_message_mention'] = 'Type a message, @name...';